【活用ガイド】

JVNDB-2016-001606

Cisco Application Policy Infrastructure Controller デバイスのソフトウェアおよび Nexus 9000 ACI Mode スイッチのソフトウェアにおける RBAC 制限を回避される脆弱性

概要

Cisco Application Policy Infrastructure Controller (APIC) デバイスのソフトウェアおよび Nexus 9000 ACI Mode スイッチのソフトウェアには、RBAC 制限を回避される脆弱性が存在します。

ベンダは、本脆弱性を Bug ID CSCut12998 として公開しています。

補足情報 : CWE による脆弱性タイプは、CWE-284: Improper Access Control (不適切なアクセス制御) と識別されています。
http://cwe.mitre.org/data/definitions/284.html
CVSS による深刻度 (CVSS とは?)

基本値: 9.0 (危険) [NVD値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): 全面的
  • 完全性への影響(I): 全面的
  • 可用性への影響(A): 全面的

影響を受けるシステム


シスコシステムズ
  • Cisco Application Policy Infrastructure Controller (APIC) ソフトウェア 1.0(3h) 未満
  • Cisco Application Policy Infrastructure Controller (APIC) ソフトウェア 1.1(1j) 未満の 1.1
  • Cisco NX-OS 11.0(1b)
  • Cisco NX-OS 11.0(1c)
  • Cisco NX-OS 11.0(1d)
  • Cisco NX-OS 11.0(1e)
  • Cisco NX-OS 11.0(2j)
  • Cisco NX-OS 11.0(2m)
  • Cisco NX-OS 11.0(3f)
  • Cisco NX-OS Base
  • Cisco Nexus 9000 シリーズ ACI Mode スイッチ 11.0(3h) 未満
  • Cisco Nexus 9000 シリーズ ACI Mode スイッチ 11.1(1j) 未満の 11.1

想定される影響

リモート認証されたユーザにより、巧妙に細工された REST リクエストを介して、RBAC 制限を回避される可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

シスコシステムズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. その他(CWE-Other) [NVD評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2016-1302
参考情報

  1. National Vulnerability Database (NVD) : CVE-2016-1302
更新履歴

[2016年03月08日]
  掲載
[2016年03月16日]
  概要:内容を更新
  影響を受けるシステム:内容を更新
  CVSS による深刻度:内容を更新
  CWE による脆弱性タイプ一覧:CWE-ID を追加